Bug-Database: https://invent.kde.org/plasma/plasma-firewall/issues
Bug-Submit: https://invent.kde.org/plasma/plasma-firewall/issues/new
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/plasma-firewall.git
Repository-Browse: https://invent.kde.org/plasma/plasma-firewall
Security-Contact: security@kde.org
